
THAI ASAHI DENSO CO., LTD - Project progress work #1286

Parent project # 1284 (In Progress): [PJ250039] Infrastructure IoT system for Thai Asahi Denso

[Internal Design]

23 Aug 2025 10:47 - Siriporn Nimitmuenwai

Status: Closed Start date: 01 Sep 2025

Priority: Normal Due date: 14 Sep 2025

Assignee: Panupong Raksakit % Done: 100%

Category:  Estimated time: 80.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 14 Sep 2025 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 06 Nov 2025 09:52 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 06 Nov 2025 10:32 - Siriwilai Chaiwattanaphon

- Due date set to 14 Sep 2025

- Start date set to 01 Sep 2025

- Estimated time set to 80.00 h

- Finish date set to 14 Sep 2025

#3 - 06 Nov 2025 10:32 - Siriwilai Chaiwattanaphon

- Assignee set to Panupong Raksakit

#4 - 06 Nov 2025 10:32 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
